@font-face {
  font-family: PF_SquareSansPro-Regular;
  src: url(/fonts/pfsquaresanspro-regular.ttf);
}


body {
	/*background-color: #f7f7f7;*/
	background-color: rgba(2, 21, 39, 0.04);
}
h1, h4 {
	font-weight: 900;
}
h4 {
	font-size: 20px;
}
h2	{
	font-family: "PF_SquareSansPro-Regular";
	font-weight: 900;
}
.container {
	background-color: white;
	font-family: "PF_SquareSansPro-Regular";
	-webkit-box-shadow: 0px 0px 14px 0px rgba(50, 50, 50, 0.09);
  -moz-box-shadow:    0px 0px 14px 0px rgba(50, 50, 50, 0.09);
  box-shadow:         0px 0px 14px 0px rgba(50, 50, 50, 0.09);
  min-width: 1170px!important;
}


p.descriptor {
	font-family: "PF_SquareSansPro-Regular";
	font-weight: 600;
	text-transform: uppercase;
	margin-left: 0px;
}

.logo {
	padding-left: 80px
}

/*HEADER*/
.header {
	    padding-top: 10px;
}
.header-phone {
	padding-top: 20px;
}
.phone {
	font-size: 36px;
	font-weight: 600;
}
.phone i{
	font-size: 28px;
	margin-right: 10px;

}
.phone-link {
	color: black;
}
.mail {
	color: black;
	font-size: 16px;
	font-weight: 600;
}
.callme-header-btn{
    background: #FFFFFF url('/img/callme.png');
    width: 211px;
    height: 32px;
    border: 0;
    font-weight: 600;
}
.callme-header-btn i {
	margin-right: 5px;
}
/*OFFER*/
.offer {
	height: 483px;
	width: 1170px;
	background-image: url('/img/offer_bg.jpg');
	position: relative;
}
.offer-img {
	position: relative;
    left: 70px;
    height: 450px;
    top: 25px;
}
.offer-text  {
	    font-size: 48px;
    color: #fff;
    text-transform: uppercase;
    /* width: 700px; */
    /* top: 100px; */
    /* right: 30px; */
    /* position: absolute; */
    line-height: 55px;
    text-align: right;
    /* text-shadow: 0px 0px 45px rgb(0, 0, 0); */
    font-weight: 900;
    margin-top: 100px;
}

.offer-block img {
	margin-top: 20px;
}
.offer-text {
	margin-bottom: 20px;
}
.offer-text span {
	background-color: rgb(20, 96, 166);
        padding: 0px 10px;
    border-radius: 5px;
}
.know-btn {
	color: black;
   font-size: 24px;
   border-bottom: 1px solid;
}
.know-btn:hover {
	color: black;
	border-bottom: 2px solid;
	text-decoration: none;
}
.know-btn:visited {
	color: black;
   border-bottom: 1px solid;
   text-decoration: none;
}
.know-btn:focus {
	color: black;
   border-bottom: 1px solid;
   text-decoration: none;
}

.callme-offer-btn {
	background: url('/img/big_btn.png');
    border: 0;
    font-weight: 600;
    width: 470px;
    height: 77px;
    top: 300px;
    right: 30px;
    position: absolute;
    font-size: 28px;
}
.callme-offer-btn i {
	margin-right: 10px;
	font-size: 20px;
}
.prems {
	text-align: center;
	margin-top: 50px;
}
.prems img {
	    height: 120px;
}
.prems p {
	font-size: 18px;
	font-weight: 600;
	line-height: 18px;
	margin-top: 10px;
}
.prems h1 {
	margin-top: 0;
	margin-bottom: 30px;
}

.do-posle {
	margin-top: 50px;
}
.do-posle h1 {
	margin-bottom: 30px;
}

.type-price {
	margin-top: 50px;
}
.type-price h1 {
	margin-bottom: 50px;
}
.type-window {
	text-align: center;
}
.type-window p{
	margin-bottom: 0;
	font-size: 18px;
	font-weight: 600;
	height: 20px;
}
.type-window .price {
	font-size: 48px;
	height: auto;
}
.type-window .tth {
	margin-bottom: 20px;
}

.calc{
	margin-top: 50px;
}
.calc p{
	font-weight: 900;
	font-size: 18px;
}

.calc h1{
	margin-bottom: 30px;
}
.calc input{
	width: 80px;
	text-align: center;
}
.calc-inputs{
	margin-top: 20px;
    margin-left: 20px;
}
.callme-calc-btn {
	background: url('/img/btn_calc.jpg');
    border: 0;
    font-weight: 600;
    width: 700px;
    height: 77px;
    font-size: 28px;
}
.callme-calc-btn i{
	/*margin-right: 10px;*/
	font-size: 22px;
}
.calc .price {
	font-size: 48px;
	font-weight: 900;
}


.construction h1{
	margin-bottom: 50px;
}
.construction{
	margin-top: 50px;
	    padding-left: 15px;
}
.cons-item {
	padding: 30px;
	padding-top: 0;
}
.cons-item p {
	margin-bottom: 0;
	    font-size: 16px;
	        font-weight: 900;
    line-height: 18px;
}

.produce p {
	font-size:22px;
	line-height: 26px;
	font-weight: 900;
}
.produce h1 {
	    margin-top: 80px;
	    margin-bottom: 30px;
}
.bg-mounting{
	background-image: url('/img/mounting.jpg');
	height: 340px;
	background-repeat: no-repeat;
  background-position: bottom;
}
.footer{
	margin-top: 0px;
	margin-bottom: 10px;
}
.footer h1 {
	margin-top: 0px;
	margin-bottom: 0;
}
.footer h4 {
	margin-top: 0px;
}
.footer .phone {
	font-size: 48px;
}
.footer .logo {
	margin-top: 50px;
}
.footer p {
	    margin-bottom: 0;
}
.footer .descriptor {
	font-weight: 900;
	font-size: 16px;
}
.copyright {
	text-transform: uppercase;
	font-weight: 900;
	font-size: 12px;
	margin-bottom: 20px;
}

.end {
	height: 40px;
	background-color: #f7f7f7;
}

.remodal-confirm{
    padding-left: 20px;
    padding-right: 20px;
    color: #fff;
    background: rgb(20, 96, 166);
    font-weight: 900;
    font-family: "PF_SquareSansPro-Regular";
    font-size: 18px;
    border-radius: 5px;
}
.remodal-confirm i {
   font-size: 14px;
   padding-right: 10px;
}

.remodal-confirm:hover,
.remodal-confirm:focus {
   color: #000;
    background: rgb(20, 96, 166);

}

.remodal input {
	    padding: 10px 20px;
    border: 1px solid #D5D5D5;
    width: 100%;
    margin-bottom: 10px;
    border-radius: 5px;

}
.remodal .order-header {
	margin-bottom: 0;
}
.remodal .order-body{
	margin-top: 20px;
}
.fancybox img {
	opacity: 1;
   margin: 5px;
   width: 100%;
}

.table {
	font-size: 18px;
	text-align: center;
}
.table th{
	text-align: center;
}
.table td:first-child{
	font-weight: 900;
}
.carousel-caption {
	color:black;
}
.carousel-indicators {
	display: none;
}
.br-line {
	height: 26px;
   width: 100%;
   background-image: url('/img/br.jpg');
}
.margin-50{
	margin-top: 50px;
	margin-bottom: 50px;
}